Bug 995549 - virtualenv 1.7.2 is buggy, please upgrade to 1.10.1
virtualenv 1.7.2 is buggy, please upgrade to 1.10.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
python27
Unspecified Unspecified
unspecified Severity high
: ---
: 1.1
Assigned To: Eliska Slobodova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 13:04 EDT by Stanislav Ochotnicky
Modified: 2014-10-04 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 995284
Environment:
Last Closed: 2013-08-13 06:17:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.